Source: sandi
Section: utils
Priority: extra
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://sourceforge.net/projects/sandisearch/
Vcs-Git: https://gitlab.com/kalilinux/packages/sandi.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/sandi

Package: sandi
Architecture: all
Depends: ${misc:Depends}, python, python-requests, python-simplejson
Description: Exploit search engine
 Sandi is an open source project written in the pPthon langauge for searching 
 exploits in exploit databases such as exploit-db.
 Included databases in this version:
 .
 [+]Exploit-DB => exploit-db.com Database
 [+]MSF => Metasploit Exploit Database
 [+]Shell-Storm => shell-storm.org Database
